Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 11:10:59 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing mona adel                    Bot:  Hi again! Bot:  Please enter your name Customer:  mona adel Bot:  Hi Mona Adel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  2104294897 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:55 PM, 18th Oct                   Nasser                   Hi , Good evening, thank you for contacting us. I'm naser .I will be happy to help you           02:55 PM, 18th Oct             
       mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:56 PM, 18th Oct                     mona adel                    I have just received my order but.. It miss one piece           02:56 PM, 18th Oct                     mona adel                    I have just received my order but it miss one piece           02:58 PM, 18th Oct                   mayar                   As we have checked,your order has been shipped completely           03:01 PM, 18th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:04 PM, 18th Oct                   mayar                   Hi Mona , I have not received a response from you still, please confirm if we are still connected?           03:07 PM, 18th Oct                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in tou
 ch with us in case of any unanswered query.           03:10 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3240589